body {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size: 7pt;

}



.main {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size: 9pt; text-align: center;

}



.close {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size: 8pt;   text-align: right;

}



table {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size: 7pt; 

}



.recipe {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size: 7pt; font-weight: bold;

}



.wine {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size: 9pt; font-weight: bold;

}



div.winebody {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size: 9pt; line-height: 30px; margin-left: 20px;

}



div.nav {

  font-family: Verdana, Arial, helvetica, sans-serif;

  font-size:6pt; 

}